
/* Class = "NSButtonCell"; title = "Auto-play when opening a file"; ObjectID = "UJm-QL-0Wa"; */
"UJm-QL-0Wa.title" = "Automatische Wiedergabe";

/* Class = "NSButtonCell"; title = "Auto-play when going fullscreen"; ObjectID = "aB9-1b-zNG"; */
"aB9-1b-zNG.title" = "Vollbild startet die Wiedergabe";

/* Class = "NSButtonCell"; title = "Center new windows on screen"; ObjectID = "iMe-bm-bjS"; */
"iMe-bm-bjS.title" = "Neue Fenster zentrieren";

/* Class = "NSButtonCell"; title = "Show open dialog at startup"; ObjectID = "jnv-Wb-dqH"; */
"jnv-Wb-dqH.title" = "Fenster Öffnen beim Start einblenden";

/* Class = "NSButtonCell"; title = "Use hardware decoding for H.264 video whenever possible"; ObjectID = "uOa-c3-T99"; */
"uOa-c3-T99.title" = "Wenn möglich Hardware Dekodierung für H.264 Videos verwenden";

/* Class = "NSButtonCell"; title = "Show Inspector button in window title bar"; ObjectID = "5ku-UN-jcl"; */
"5ku-UN-jcl.title" = "Button um Videoinformationen einzublenden in Titelleiste anzeigen"; /* NEW */

/* Class = "NSButtonCell"; title = "Vibrant Light"; ObjectID = "6RH-Qb-vRC"; */
"6RH-Qb-vRC.title" = "Hell"; /* NEW */

/* Class = "NSTextFieldCell"; title = "User Interface:"; ObjectID = "bdh-UQ-Ft4"; */
"bdh-UQ-Ft4.title" = "Stil:"; /* NEW */

/* Class = "NSButtonCell"; title = "Vibrant Dark"; ObjectID = "flj-hY-5Uh"; */
"flj-hY-5Uh.title" = "Dunkel"; /* NEW */

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "r2Y-M1-nMf"; */
"r2Y-M1-nMf.title" = "Radio"; /* NEW */

/* Class = "NSButtonCell"; title = "Show Preview artwork in player window if available"; ObjectID = "zuj-Xe-gt7"; */
"zuj-Xe-gt7.title" = "Zeige Filmplakat im Fenster sofern eines verfügbar ist"; /* NEW */

/* Class = "NSButtonCell"; title = "Quit app when the last window is closed"; ObjectID = "e9e-wU-IHu"; */
"e9e-wU-IHu.title" = "Quit app when the last window is closed";